<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" d="M6,2 L6,20.4700647 L10.3345827,17.5770385 C11.3428846,16.9040687 12.6571154,16.9040687 13.6654173,17.5770385 L18,20.4700647 L18,2 L6,2 Z M5,-3.76593559e-15 L19,-3.76593559e-15 C19.5522847,-2.89515861e-15 20,0.44771525 20,1 L20,22.3397671 C20,22.8920519 19.5522847,23.3397671 19,23.3397671 C18.8023953,23.3397671 18.6092201,23.2812228 18.4448609,23.1715247 L12.5551391,19.2405536 C12.2190385,19.0162303 11.7809615,19.0162303 11.4448609,19.2405536 L5.55513909,23.1715247 C5.09577209,23.4781195 4.47483732,23.3542732 4.16824247,22.8949062 C4.05854437,22.730547 4,22.5373718 4,22.3397671 L4,1 C4,0.44771525 4.44771525,-3.45125946e-15 5,-3.76593559e-15 Z"></path>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconBookmarkOff'
  }
</script>
